uuid: 535d128b-0ba3-433a-bcf4-9cb291a03575
langcode: en
status: true
dependencies:
  module:
    - controlled_access_terms
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: XKIH5AXCXnHj8ACXsiOGe6mfIJk_NxPwVRLPNvkAoAs
id: node.field_date_modified
field_name: field_date_modified
entity_type: node
type: edtf
settings:
  max_length: 128
  case_sensitive: false
  is_ascii: false
module: controlled_access_terms
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
